.version.index /* version checker */
{
	color: #00000F;
	background-color: #4BCB14;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000.9500501761046px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu2041-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u2041-3,#u2041-3-bw
{
	z-index: 2;
	min-height: 887px;
}

#u728,#u728-bw
{
	z-index: 5;
	height: 887px;
}

#u2087
{
	z-index: 10;
	height: 107px;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u2087-bw
{
	z-index: 10;
	margin-top: 499px;
	height: 107px;
}

#u1967
{
	z-index: 11;
	width: 748px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 206px;
}

#u1967_clip
{
	overflow: hidden;
	width: 748px;
	height: 501px;
}

#u1967_img
{
	margin: -5px 24px 40px 25px;
}

#u1983
{
	z-index: 13;
	width: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 270px;
}

#u2069-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 512px;
	left: 457px;
}

#u2083-9
{
	z-index: 19;
	width: 564px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 709px;
	left: 298px;
}

#u2083-5,#u2083-6,#u2083-7
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #FFFFFF;
}

#u2118-4
{
	z-index: 28;
	width: 564px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 787px;
	left: 298px;
}

#u2094-4
{
	z-index: 51;
	width: 386px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 387px;
}

#u2097
{
	z-index: 55;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 609px;
}

#u2099
{
	z-index: 57;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 824px;
	left: 434px;
}

#u2097_img,#u2099_img
{
	padding-bottom: 1px;
}

#pu1351
{
	width: 0.01px;
	margin-left: 277px;
	margin-top: -43px;
}

#u1351
{
	z-index: 6;
	width: 87px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 319px;
}

#u1351_clip
{
	width: 87px;
	height: 46px;
}

#u1351_img
{
	margin: -1px 4px 7px 8px;
}

#u876
{
	z-index: 8;
	width: 196px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 67px;
	left: 135px;
}

#u1398
{
	z-index: 9;
	width: 129px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 67px;
}

#u2093-3
{
	z-index: 48;
	width: 10px;
	min-height: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 364px;
}

#pu2088-4
{
	width: 0.01px;
	margin-left: 295px;
	margin-top: -4px;
}

#u2088-4
{
	z-index: 32;
	width: 192px;
	min-height: 20px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2090-6
{
	z-index: 36;
	width: 88px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u2090-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2092-6
{
	z-index: 42;
	width: 90px;
	min-height: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u2090,#u2092-3
{
	font-size: 12px;
	line-height: 14px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

